Last Comment Bug 342951 - "Warn me when" is not in the keyboard loop in General prefPane
: "Warn me when" is not in the keyboard loop in General prefPane
Status: RESOLVED FIXED
: access, fixed1.8.1, polish
Product: Camino Graveyard
Classification: Graveyard
Component: Preferences (show other bugs)
: unspecified
: PowerPC Mac OS X
-- normal (vote)
: Camino1.5
Assigned To: froodian (Ian Leue)
:
:
Mentors:
Depends on:
Blocks: 325880 340412 352048
  Show dependency treegraph
 
Reported: 2006-06-27 23:46 PDT by Smokey Ardisson (offline for a while; not following bugs - do not email)
Modified: 2006-09-19 11:28 PDT (History)
1 user (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Screenshot (53.01 KB, image/png)
2006-09-11 12:16 PDT, froodian (Ian Leue)
no flags Details
New Navigation.nib (8.85 KB, application/zip)
2006-09-11 12:17 PDT, froodian (Ian Leue)
no flags Details
New Navigation.nib (8.93 KB, application/zip)
2006-09-11 12:21 PDT, froodian (Ian Leue)
alqahira: review-
Details
New Navigation.nib (8.94 KB, patch)
2006-09-11 21:25 PDT, froodian (Ian Leue)
froodian: review+
mikepinkerton: superreview+
Details | Diff | Splinter Review

Description User image Smokey Ardisson (offline for a while; not following bugs - do not email) 2006-06-27 23:46:48 PDT
If RSS detection ever lands, we can get this then; if not, by itself.
Comment 1 User image froodian (Ian Leue) 2006-07-02 23:12:24 PDT
When this happens:
"Load Home Page when" -> "Load home page when" (per bug 343098)
Comment 2 User image Smokey Ardisson (offline for a while; not following bugs - do not email) 2006-07-21 08:05:56 PDT
Syncing which bug fixes this :)
Comment 3 User image froodian (Ian Leue) 2006-09-11 12:16:47 PDT
Created attachment 237795 [details]
Screenshot

Since bug 340412 will be in the Tabs prefpane, fixing this as a polish bug.
Comment 4 User image froodian (Ian Leue) 2006-09-11 12:17:41 PDT
Created attachment 237796 [details]
New Navigation.nib
Comment 5 User image froodian (Ian Leue) 2006-09-11 12:21:07 PDT
Created attachment 237798 [details]
New Navigation.nib

Fixes the problem the bug is for too.  :p
Comment 6 User image Smokey Ardisson (offline for a while; not following bugs - do not email) 2006-09-11 20:56:24 PDT
Comment on attachment 237798 [details]
New Navigation.nib

You need to set the min width/height.

r=ardissone with that fixed
Comment 7 User image froodian (Ian Leue) 2006-09-11 21:25:03 PDT
Created attachment 237900 [details] [diff] [review]
New Navigation.nib
Comment 8 User image froodian (Ian Leue) 2006-09-11 21:26:41 PDT
Comment on attachment 237900 [details] [diff] [review]
New Navigation.nib

r=alqahira per previous comment.

Pink, this just fixes the tab chain in this prefpane, and plays the margins and polish game we did with all the other ones.
Comment 9 User image Mike Pinkerton (not reading bugmail) 2006-09-19 08:47:14 PDT
Comment on attachment 237900 [details] [diff] [review]
New Navigation.nib

rs=pink
Comment 10 User image froodian (Ian Leue) 2006-09-19 11:28:41 PDT
Checked in on 1.8branch and trunk.

Note You need to log in before you can comment on or make changes to this bug.